[FUNCTION]
UseBetaDataBase=0
DoEraseSysBlock=0

[OPTION]
SN16=0
SaveLogFile=1
ShowMoreIDEMA=1
EnModifyNPSS=1
RDTResultSize=3424
ChannelFW2=1
ShowEraseSystemBlock=0
ShowSecurity=1
ShowSupportPSID=1
EnableLoadPSID=0
ShowEnableAPSTA=1
ShowSupportRPMB=1
ShowMultiNameSpace=1
ShowFixModeEraseCntTH=1
DoNotCheckFlashConfiguration=1
FWAuthentication=0
ShowAtaPassthrough=1
ShowIrstPassthrough=1
CheckMPInfoAndInfoBlockData=1
FixPortEnable=0
ShowTProg=1

[INITIAL]
IniName=KK2_VS0614B0.27B

